hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Enis Soztutar (Commented) (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-7470) move up to Jackson 1.8.2
Date Wed, 01 Feb 2012 03:01:07 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-7470?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13197535#comment-13197535
] 

Enis Soztutar commented on HADOOP-7470:
---------------------------------------

Can we also backport this to 1.0, since in HBase the jmx-json servlet served under /jmx is
not working. See HBASE-5309.  
                
> move up to Jackson 1.8.2
> ------------------------
>
>                 Key: HADOOP-7470
>                 URL: https://issues.apache.org/jira/browse/HADOOP-7470
>             Project: Hadoop Common
>          Issue Type: Improvement
>          Components: util
>    Affects Versions: 0.20.203.0
>            Reporter: Steve Loughran
>            Priority: Minor
>   Original Estimate: 0.25h
>  Remaining Estimate: 0.25h
>
> I see that hadoop-core still depends on Jackson 1.0.1 -but that project is now up to
1.8.2 in releases. Upgrading will make it easier for other Jackson-using apps that are more
up to date to keep their classpath consistent.
> The patch would be updating the ivy file to pull in the later version; no test

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message